# class Chef::ReservedNames::Win32::API::Security::ACE_WITH_MASK_AND_SID

### Public Class Methods

supports?(ace_type) click to toggle source

The AceTypes this structure supports

    # File lib/chef/win32/api/security.rb, line 303
    def self.supports?(ace_type)
      [
        ACCESS_ALLOWED_ACE_TYPE,
        ACCESS_DENIED_ACE_TYPE,
        SYSTEM_AUDIT_ACE_TYPE,
        SYSTEM_ALARM_ACE_TYPE
      ].include?(ace_type)
    end